namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter01.Listing01_10
{
    public class MiracleMax
    {
        public static void Main()
        {
            string max;

            max = "Dobrej zabawy w trakcie szturmowania zamku!";

            System.Console.WriteLine(max);
        }
    }
}
